Bug 53251 - New port: <MailScanner>
Summary: New port: <MailScanner>
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-12 14:50 UTC by Jan-Peter Koopmann
Modified: 2003-06-18 04:11 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Peter Koopmann 2003-06-12 14:50:08 UTC
MailScanner is a complete e-mail security system designed for use on 
e-mail gateways. It protects against viruses, and detects attacks against 
e-mail client packages (such as Outlook, Outlook Express, Eudora). It can 
also detect almost all unsolicited commercial e-mail (spam) passing through 
it and respond to all incidents in a wide variety of ways. 

Not only can it scan for known viruses, but it can also protect against unknown 
viruses hidden inside e-mail attachments by refusing entry to attachments whose 
filenames match any given pattern. This can include generic patterns that trap 
filenames attempting to hide the true filename extension (e.g. ".txt.vbs"). 

It is superior to many commercial packages in its ability to handle attacks 
against itself, such as Denial Of Service attacks caused by messages containing
the "Zip of Death". It is easy to install into an existing e-mail gateway, 
requiring very little knowledge of sendmail and no change to an existing 
sendmail configuration. 

MailScanner itself is entirely open source, but it uses widely known commercial
virus scanning packages at its core. The other software it uses is all high 
quality open source software, leading to a system that can be trusted for 
performance and reliability. 

WWW:    http://www.mailscanner.info

Fix: 

Port can be downloaded here:
http://www.seceidos.de/downloads/freebsd/ports/mailscanner-4.21.9.tgz

Sorry but it is a 70k shar and the last time I submitted this via tar and uuencode everyone
screamed at me... Maybe the download is the best option.
Comment 1 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 2 Foxfair Hu freebsd_committer 2003-06-18 04:06:26 UTC
State Changed
From-To: open->closed

Committed, thanks!